<?php
	ini_set('display_errors', 1);
	error_reporting(~0);
	error_reporting(~E_NOTICE);

	$serverName = "localhost";
	$userName = "root";
	$userPassword = "";
	$dbName = "test_db";

	$conn = new mysqli($serverName,$userName,$userPassword,$dbName);
	mysqli_set_charset($conn, "utf8");
?>